Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SequenceConfig..::.InitialValue Property
SequenceConfig Class See Also Send Feedback

The initial value for a sequence.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public long InitialValue { get; set; }

Visual Basic (Declaration)
    Public Property InitialValue As Long

Visual C++
    public:
    property long long InitialValue {
    	long long get ();
    	void set (long long value);
    }

# See Also

SequenceConfig Class
BerkeleyDB Namespace